/* ----------------------------------------------------------------------------------------------------
		Scoreboard Styles
---------------------------------------------------------------------------------------------------- */ 
	
	.wp-sports-sb {
		width: 100%;
	} 
		
		.wp-sports-sb:after {
			visibility: hidden;
			display: block;
			font-size: 0;
			content: " ";
			clear: both;
			height: 0;
		}
		.wp-sports-sb { display: inline-block; }
		/* start commented backslash hack \*/
		* html .wp-sports-sb { height: 1%; }
		.wp-sports-sb { display: block; }
		/* close commented backslash hack */

	.wp-sports-sb *,
	.wp-sports-sb table,
	.wp-sports-sb table tr,
	.wp-sports-sb table th,
	.wp-sports-sb table td,	{
		margin: 0;
		padding: 0;
		border: none;
	}

	.wp-sports-sb-header {
		margin-bottom: 7px;
	}

	table.wp-sports-sb-table {
		border-collapse: collapse;
		width: 100%;
		font-family: FranklinITCStdLight, Helvetica, Arial, sans-serif;
	}

	table.wp-sports-sb-table thead {
		background-color: #EEE;
	}

	table.wp-sports-sb-table th {
		text-transform: uppercase;
		font-size: 12px;
		font-weight: normal;
		padding: 7px 5px;
		text-align: center;
	}

	table.wp-sports-sb-table tbody tr:first-child {
		border-bottom: 1px solid #DDD;
	}

	table.wp-sports-sb-table td {
		text-align: center;
		font-size: 12px;
		font-weight: normal;
		padding: 7px 5px;
	}

	table.wp-sports-sb-table th.wp-sports-sb-active,
	table.wp-sports-sb-table td.wp-sports-sb-active {
		font-weight: bold;
		font-family: FranklinITCProBold, Helvetica, Arial, sans-serif
	}

	table.wp-sports-sb-table th.wp-sports-sb-status,
	table.wp-sports-sb-table td.wp-sports-sb-team {
		text-align: left;
		width: 60px;
		white-space: nowrap;
	}

	table.wp-sports-sb-table th.wp-sports-sb-status {
		color: #A33;
		font-weight: bold;
	}

	.pct-column .wp-sports-sb .wp-sports-sb-wide,
	.four-mini .wp-sports-sb .wp-sports-sb-wide {
		display: none;
	}
	
	.wp-sports-sb-ajax {
		float: left;
		font-size: 11px;
		color: #A33;
		font-family: FranklinITCProBold, Helvetica, Arial, sans-serif
	}
	
	.wp-sports-sb-current-status {
		float: right;
		font-size: 11px;
		font-family: FranklinITCProBold, Helvetica, Arial, sans-serif
	}
	
	.wp-sports-sb-flag {
		display: inline-block;
		height: 16px;
		width: 24px;
		margin-right: 7px;
		vertical-align: -3px;
		background: url('/wp-tran/static/sports/live-stats/images/flags2.png') no-repeat 0 0 transparent;
	}
	
	.wp-sports-sb-logo {
		height: 16px;
		width: 16px;
		vertical-align: middle;
	}

	.wp-sports-sb-flag-ALG { background-position: -44px -10px; }
	.wp-sports-sb-flag-ARG { background-position: -78px -10px; }
	.wp-sports-sb-flag-AUS { background-position: -112px -10px; }
	.wp-sports-sb-flag-BEL { background-position: -384px -10px; }
	.wp-sports-sb-flag-BIH { background-position: -588px -10px; }
	.wp-sports-sb-flag-BRA { background-position: -452px -10px; }
	.wp-sports-sb-flag-CAM { background-position: -248px -36px; }
	.wp-sports-sb-flag-CHI { background-position: -520px -36px; }
	.wp-sports-sb-flag-CIV { background-position: -180px -88px; }
	.wp-sports-sb-flag-COL { background-position: -78px -36px; }
	.wp-sports-sb-flag-CRC { background-position: -554px -36px; }
	.wp-sports-sb-flag-CRO { background-position: -112px -36px; }
	.wp-sports-sb-flag-ECU { background-position: -656px -36px; }
	.wp-sports-sb-flag-ENG { background-position: -350px -166px; }
	.wp-sports-sb-flag-ESP { background-position: -452px -140px; }
	.wp-sports-sb-flag-FRA { background-position: -10px -62px; }
	.wp-sports-sb-flag-GER { background-position: -44px -62px; }
	.wp-sports-sb-flag-GHA { background-position: -690px -10px; }
	.wp-sports-sb-flag-GRE { background-position: -78px -62px; }
	.wp-sports-sb-flag-HON { background-position: -622px -62px; }
	.wp-sports-sb-flag-IRN { background-position: -384px -62px; }
	.wp-sports-sb-flag-ITA { background-position: -486px -62px; }
	.wp-sports-sb-flag-JPN { background-position: -44px -88px; }
	.wp-sports-sb-flag-KOR { background-position: -418px -140px; }
	.wp-sports-sb-flag-MEX { background-position: -452px -88px; }
	.wp-sports-sb-flag-NED { background-position: -44px -114px; }
	.wp-sports-sb-flag-NGA { background-position: -554px -114px; }
	.wp-sports-sb-flag-POR { background-position: -486px -114px; }
	.wp-sports-sb-flag-RUS { background-position: -78px -140px; }
	.wp-sports-sb-flag-SUI { background-position: -44px -166px; }
	.wp-sports-sb-flag-URU { background-position: -520px -166px; }
	.wp-sports-sb-flag-USA { background-position: -384px -166px; }
	
	